CVE-2018-2786

NameCVE-2018-2786
DescriptionVulnerability in the MySQL Server component of Oracle MySQL (subcompon ...
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
Debian Bugs895997

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mysql-5.7 (PTS)sid5.7.26-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mysql-5.5source(unstable)(not affected)
mysql-5.7source(unstable)5.7.22-1895997

Notes

- mysql-5.5 <not-affected> (Only affects MySQL 5.7)
http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html#AppendixMSQL

Search for package or bug name: Reporting problems